curl --request GET \
--url https://api.poix.io/captions/{videoId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.poix.io/captions/{videoId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.poix.io/captions/{videoId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.poix.io/captions/{videoId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.poix.io/captions/{videoId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.poix.io/captions/{videoId}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.poix.io/captions/{videoId}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body[
{
"text": "[Music]",
"duration": 14.65,
"offset": 0,
"lang": "en",
"wordCount": 1,
"speechRate": 5
},
{
"text": "we&#39;re no strangers to",
"duration": 7.239,
"offset": 18.8,
"lang": "en",
"wordCount": 7,
"speechRate": 59
},
{
"text": "love you know the rules and so do",
"duration": 7.84,
"offset": 21.8,
"lang": "en",
"wordCount": 8,
"speechRate": 62
},
{
"text": "I I full commitments while I&#39;m thinking",
"duration": 5.201,
"offset": 26.039,
"lang": "en",
"wordCount": 10,
"speechRate": 116
},
{
"text": "of",
"duration": 5.88,
"offset": 29.64,
"lang": "en",
"wordCount": 1,
"speechRate": 11
},
{
"text": "you wouldn&#39;t get this from any other guy",
"duration": 8.2,
"offset": 31.24,
"lang": "en",
"wordCount": 11,
"speechRate": 81
},
{
"text": "I just want to tell you how I&#39;m",
"duration": 7.84,
"offset": 35.52,
"lang": "en",
"wordCount": 11,
"speechRate": 85
},
{
"text": "feeling got to make you understand Never",
"duration": 6.759,
"offset": 39.44,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "Going To Give You Up never going to let",
"duration": 6.359,
"offset": 43.36,
"lang": "en",
"wordCount": 9,
"speechRate": 85
},
{
"text": "you down never going to run around and",
"duration": 7.441,
"offset": 46.199,
"lang": "en",
"wordCount": 8,
"speechRate": 65
},
{
"text": "desert you never going to make you cry",
"duration": 6.401,
"offset": 49.719,
"lang": "en",
"wordCount": 8,
"speechRate": 75
},
{
"text": "never going to say goodbye never going",
"duration": 7.12,
"offset": 53.64,
"lang": "en",
"wordCount": 7,
"speechRate": 59
},
{
"text": "to tell a lie and hurt you",
"duration": 7.84,
"offset": 56.12,
"lang": "en",
"wordCount": 7,
"speechRate": 54
},
{
"text": "we&#39;ve known each other for so",
"duration": 6.56,
"offset": 60.76,
"lang": "en",
"wordCount": 9,
"speechRate": 83
},
{
"text": "long your heart&#39;s been aching but your",
"duration": 6.64,
"offset": 63.96,
"lang": "en",
"wordCount": 10,
"speechRate": 91
},
{
"text": "to sh to say it inside we both know",
"duration": 5.2,
"offset": 67.32,
"lang": "en",
"wordCount": 9,
"speechRate": 104
},
{
"text": "what&#39;s been going",
"duration": 6.04,
"offset": 70.6,
"lang": "en",
"wordCount": 6,
"speechRate": 60
},
{
"text": "on we know the game and we&#39;re going to",
"duration": 8.88,
"offset": 72.52,
"lang": "en",
"wordCount": 12,
"speechRate": 82
},
{
"text": "playing and if you ask me how I&#39;m",
"duration": 7.96,
"offset": 76.64,
"lang": "en",
"wordCount": 11,
"speechRate": 83
},
{
"text": "feeling don&#39;t tell me you&#39;re too my you",
"duration": 6.32,
"offset": 81.4,
"lang": "en",
"wordCount": 14,
"speechRate": 133
},
{
"text": "see Never Going To Give You Up never",
"duration": 6.199,
"offset": 84.6,
"lang": "en",
"wordCount": 8,
"speechRate": 78
},
{
"text": "going to let you down never to run",
"duration": 6.679,
"offset": 87.72,
"lang": "en",
"wordCount": 8,
"speechRate": 72
},
{
"text": "around and desert you never going to",
"duration": 7.28,
"offset": 90.799,
"lang": "en",
"wordCount": 7,
"speechRate": 58
},
{
"text": "make you cry never going to say goodbye",
"duration": 7.841,
"offset": 94.399,
"lang": "en",
"wordCount": 8,
"speechRate": 62
},
{
"text": "never going to tell a lie and hurt you",
"duration": 6.601,
"offset": 98.079,
"lang": "en",
"wordCount": 9,
"speechRate": 82
},
{
"text": "never going to give you up never going",
"duration": 5.44,
"offset": 102.24,
"lang": "en",
"wordCount": 8,
"speechRate": 89
},
{
"text": "to let you down never going to run",
"duration": 6.64,
"offset": 104.68,
"lang": "en",
"wordCount": 8,
"speechRate": 73
},
{
"text": "around and desert you never going to",
"duration": 7.52,
"offset": 107.68,
"lang": "en",
"wordCount": 7,
"speechRate": 56
},
{
"text": "make you cry never going to sing goodbye",
"duration": 7.52,
"offset": 111.32,
"lang": "en",
"wordCount": 8,
"speechRate": 64
},
{
"text": "going to tell a lie and hurt",
"duration": 6.64,
"offset": 115.2,
"lang": "en",
"wordCount": 7,
"speechRate": 64
},
{
"text": "you",
"duration": 3,
"offset": 118.84,
"lang": "en",
"wordCount": 1,
"speechRate": 20
},
{
"text": "give",
"duration": 2.32,
"offset": 121.96,
"lang": "en",
"wordCount": 1,
"speechRate": 26
},
{
"text": "you give",
"duration": 6.639,
"offset": 125.24,
"lang": "en",
"wordCount": 2,
"speechRate": 19
},
{
"text": "you going to give going to give",
"duration": 8.2,
"offset": 127.64,
"lang": "en",
"wordCount": 7,
"speechRate": 52
},
{
"text": "you going to give going to give",
"duration": 8.161,
"offset": 131.879,
"lang": "en",
"wordCount": 7,
"speechRate": 52
},
{
"text": "you we&#39;ve known each other for so",
"duration": 7.52,
"offset": 135.84,
"lang": "en",
"wordCount": 10,
"speechRate": 80
},
{
"text": "long your heart&#39;s been aching but you&#39;re",
"duration": 6.88,
"offset": 140.04,
"lang": "en",
"wordCount": 13,
"speechRate": 114
},
{
"text": "too sh to say inside we both know what&#39;s",
"duration": 5.12,
"offset": 143.36,
"lang": "en",
"wordCount": 12,
"speechRate": 141
},
{
"text": "been going",
"duration": 5.8,
"offset": 146.92,
"lang": "en",
"wordCount": 2,
"speechRate": 21
},
{
"text": "on we the game and we&#39;re going to play",
"duration": 9.28,
"offset": 148.48,
"lang": "en",
"wordCount": 12,
"speechRate": 78
},
{
"text": "it I just want to tell you how I&#39;m",
"duration": 8.92,
"offset": 152.72,
"lang": "en",
"wordCount": 12,
"speechRate": 81
},
{
"text": "feeling got to make you understand Never",
"duration": 6.72,
"offset": 157.76,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "Going To Give You Up never going to let",
"duration": 6.44,
"offset": 161.64,
"lang": "en",
"wordCount": 9,
"speechRate": 84
},
{
"text": "you down never going to run around and",
"duration": 7.479,
"offset": 164.48,
"lang": "en",
"wordCount": 8,
"speechRate": 65
},
{
"text": "desert you never going to make you cry",
"duration": 6.36,
"offset": 168.08,
"lang": "en",
"wordCount": 8,
"speechRate": 76
},
{
"text": "never going to say goodbye never going",
"duration": 6.681,
"offset": 171.959,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "to tell you my and Hurt You Never Going",
"duration": 5.96,
"offset": 174.44,
"lang": "en",
"wordCount": 9,
"speechRate": 91
},
{
"text": "To Give You Up",
"duration": 4.239,
"offset": 178.64,
"lang": "en",
"wordCount": 4,
"speechRate": 57
},
{
"text": "never going to let you down never going",
"duration": 6.68,
"offset": 180.4,
"lang": "en",
"wordCount": 8,
"speechRate": 72
},
{
"text": "to run around and desert you never going",
"duration": 8.161,
"offset": 182.879,
"lang": "en",
"wordCount": 8,
"speechRate": 59
},
{
"text": "to make you C never going to say goodbye",
"duration": 5.32,
"offset": 187.08,
"lang": "en",
"wordCount": 9,
"speechRate": 102
},
{
"text": "never going to",
"duration": 5.6,
"offset": 191.04,
"lang": "en",
"wordCount": 3,
"speechRate": 33
},
{
"text": "tell and Hur You Never Going To Give You",
"duration": 7.28,
"offset": 192.4,
"lang": "en",
"wordCount": 9,
"speechRate": 75
},
{
"text": "Up never going to let you down never",
"duration": 7.319,
"offset": 196.64,
"lang": "en",
"wordCount": 8,
"speechRate": 66
},
{
"text": "going to run around and desert you never",
"duration": 7.35,
"offset": 199.68,
"lang": "en",
"wordCount": 8,
"speechRate": 66
},
{
"text": "going to make you going to",
"duration": 4.721,
"offset": 203.959,
"lang": "en",
"wordCount": 6,
"speechRate": 77
},
{
"text": "[Music]",
"duration": 3.97,
"offset": 207.03,
"lang": "en",
"wordCount": 1,
"speechRate": 16
},
{
"text": "goodbye",
"duration": 5.32,
"offset": 208.68,
"lang": "en",
"wordCount": 1,
"speechRate": 12
},
{
"text": "and",
"duration": 3,
"offset": 211,
"lang": "en",
"wordCount": 1,
"speechRate": 20
}
]Get video captions
This endpoint retrieves captions for a specified YouTube video. The captions can be returned in JSON, text, or CSV format. If available, it provides timing information, language, and speech rate data.
curl --request GET \
--url https://api.poix.io/captions/{videoId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.poix.io/captions/{videoId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.poix.io/captions/{videoId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.poix.io/captions/{videoId}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.poix.io/captions/{videoId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.poix.io/captions/{videoId}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.poix.io/captions/{videoId}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body[
{
"text": "[Music]",
"duration": 14.65,
"offset": 0,
"lang": "en",
"wordCount": 1,
"speechRate": 5
},
{
"text": "we&#39;re no strangers to",
"duration": 7.239,
"offset": 18.8,
"lang": "en",
"wordCount": 7,
"speechRate": 59
},
{
"text": "love you know the rules and so do",
"duration": 7.84,
"offset": 21.8,
"lang": "en",
"wordCount": 8,
"speechRate": 62
},
{
"text": "I I full commitments while I&#39;m thinking",
"duration": 5.201,
"offset": 26.039,
"lang": "en",
"wordCount": 10,
"speechRate": 116
},
{
"text": "of",
"duration": 5.88,
"offset": 29.64,
"lang": "en",
"wordCount": 1,
"speechRate": 11
},
{
"text": "you wouldn&#39;t get this from any other guy",
"duration": 8.2,
"offset": 31.24,
"lang": "en",
"wordCount": 11,
"speechRate": 81
},
{
"text": "I just want to tell you how I&#39;m",
"duration": 7.84,
"offset": 35.52,
"lang": "en",
"wordCount": 11,
"speechRate": 85
},
{
"text": "feeling got to make you understand Never",
"duration": 6.759,
"offset": 39.44,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "Going To Give You Up never going to let",
"duration": 6.359,
"offset": 43.36,
"lang": "en",
"wordCount": 9,
"speechRate": 85
},
{
"text": "you down never going to run around and",
"duration": 7.441,
"offset": 46.199,
"lang": "en",
"wordCount": 8,
"speechRate": 65
},
{
"text": "desert you never going to make you cry",
"duration": 6.401,
"offset": 49.719,
"lang": "en",
"wordCount": 8,
"speechRate": 75
},
{
"text": "never going to say goodbye never going",
"duration": 7.12,
"offset": 53.64,
"lang": "en",
"wordCount": 7,
"speechRate": 59
},
{
"text": "to tell a lie and hurt you",
"duration": 7.84,
"offset": 56.12,
"lang": "en",
"wordCount": 7,
"speechRate": 54
},
{
"text": "we&#39;ve known each other for so",
"duration": 6.56,
"offset": 60.76,
"lang": "en",
"wordCount": 9,
"speechRate": 83
},
{
"text": "long your heart&#39;s been aching but your",
"duration": 6.64,
"offset": 63.96,
"lang": "en",
"wordCount": 10,
"speechRate": 91
},
{
"text": "to sh to say it inside we both know",
"duration": 5.2,
"offset": 67.32,
"lang": "en",
"wordCount": 9,
"speechRate": 104
},
{
"text": "what&#39;s been going",
"duration": 6.04,
"offset": 70.6,
"lang": "en",
"wordCount": 6,
"speechRate": 60
},
{
"text": "on we know the game and we&#39;re going to",
"duration": 8.88,
"offset": 72.52,
"lang": "en",
"wordCount": 12,
"speechRate": 82
},
{
"text": "playing and if you ask me how I&#39;m",
"duration": 7.96,
"offset": 76.64,
"lang": "en",
"wordCount": 11,
"speechRate": 83
},
{
"text": "feeling don&#39;t tell me you&#39;re too my you",
"duration": 6.32,
"offset": 81.4,
"lang": "en",
"wordCount": 14,
"speechRate": 133
},
{
"text": "see Never Going To Give You Up never",
"duration": 6.199,
"offset": 84.6,
"lang": "en",
"wordCount": 8,
"speechRate": 78
},
{
"text": "going to let you down never to run",
"duration": 6.679,
"offset": 87.72,
"lang": "en",
"wordCount": 8,
"speechRate": 72
},
{
"text": "around and desert you never going to",
"duration": 7.28,
"offset": 90.799,
"lang": "en",
"wordCount": 7,
"speechRate": 58
},
{
"text": "make you cry never going to say goodbye",
"duration": 7.841,
"offset": 94.399,
"lang": "en",
"wordCount": 8,
"speechRate": 62
},
{
"text": "never going to tell a lie and hurt you",
"duration": 6.601,
"offset": 98.079,
"lang": "en",
"wordCount": 9,
"speechRate": 82
},
{
"text": "never going to give you up never going",
"duration": 5.44,
"offset": 102.24,
"lang": "en",
"wordCount": 8,
"speechRate": 89
},
{
"text": "to let you down never going to run",
"duration": 6.64,
"offset": 104.68,
"lang": "en",
"wordCount": 8,
"speechRate": 73
},
{
"text": "around and desert you never going to",
"duration": 7.52,
"offset": 107.68,
"lang": "en",
"wordCount": 7,
"speechRate": 56
},
{
"text": "make you cry never going to sing goodbye",
"duration": 7.52,
"offset": 111.32,
"lang": "en",
"wordCount": 8,
"speechRate": 64
},
{
"text": "going to tell a lie and hurt",
"duration": 6.64,
"offset": 115.2,
"lang": "en",
"wordCount": 7,
"speechRate": 64
},
{
"text": "you",
"duration": 3,
"offset": 118.84,
"lang": "en",
"wordCount": 1,
"speechRate": 20
},
{
"text": "give",
"duration": 2.32,
"offset": 121.96,
"lang": "en",
"wordCount": 1,
"speechRate": 26
},
{
"text": "you give",
"duration": 6.639,
"offset": 125.24,
"lang": "en",
"wordCount": 2,
"speechRate": 19
},
{
"text": "you going to give going to give",
"duration": 8.2,
"offset": 127.64,
"lang": "en",
"wordCount": 7,
"speechRate": 52
},
{
"text": "you going to give going to give",
"duration": 8.161,
"offset": 131.879,
"lang": "en",
"wordCount": 7,
"speechRate": 52
},
{
"text": "you we&#39;ve known each other for so",
"duration": 7.52,
"offset": 135.84,
"lang": "en",
"wordCount": 10,
"speechRate": 80
},
{
"text": "long your heart&#39;s been aching but you&#39;re",
"duration": 6.88,
"offset": 140.04,
"lang": "en",
"wordCount": 13,
"speechRate": 114
},
{
"text": "too sh to say inside we both know what&#39;s",
"duration": 5.12,
"offset": 143.36,
"lang": "en",
"wordCount": 12,
"speechRate": 141
},
{
"text": "been going",
"duration": 5.8,
"offset": 146.92,
"lang": "en",
"wordCount": 2,
"speechRate": 21
},
{
"text": "on we the game and we&#39;re going to play",
"duration": 9.28,
"offset": 148.48,
"lang": "en",
"wordCount": 12,
"speechRate": 78
},
{
"text": "it I just want to tell you how I&#39;m",
"duration": 8.92,
"offset": 152.72,
"lang": "en",
"wordCount": 12,
"speechRate": 81
},
{
"text": "feeling got to make you understand Never",
"duration": 6.72,
"offset": 157.76,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "Going To Give You Up never going to let",
"duration": 6.44,
"offset": 161.64,
"lang": "en",
"wordCount": 9,
"speechRate": 84
},
{
"text": "you down never going to run around and",
"duration": 7.479,
"offset": 164.48,
"lang": "en",
"wordCount": 8,
"speechRate": 65
},
{
"text": "desert you never going to make you cry",
"duration": 6.36,
"offset": 168.08,
"lang": "en",
"wordCount": 8,
"speechRate": 76
},
{
"text": "never going to say goodbye never going",
"duration": 6.681,
"offset": 171.959,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "to tell you my and Hurt You Never Going",
"duration": 5.96,
"offset": 174.44,
"lang": "en",
"wordCount": 9,
"speechRate": 91
},
{
"text": "To Give You Up",
"duration": 4.239,
"offset": 178.64,
"lang": "en",
"wordCount": 4,
"speechRate": 57
},
{
"text": "never going to let you down never going",
"duration": 6.68,
"offset": 180.4,
"lang": "en",
"wordCount": 8,
"speechRate": 72
},
{
"text": "to run around and desert you never going",
"duration": 8.161,
"offset": 182.879,
"lang": "en",
"wordCount": 8,
"speechRate": 59
},
{
"text": "to make you C never going to say goodbye",
"duration": 5.32,
"offset": 187.08,
"lang": "en",
"wordCount": 9,
"speechRate": 102
},
{
"text": "never going to",
"duration": 5.6,
"offset": 191.04,
"lang": "en",
"wordCount": 3,
"speechRate": 33
},
{
"text": "tell and Hur You Never Going To Give You",
"duration": 7.28,
"offset": 192.4,
"lang": "en",
"wordCount": 9,
"speechRate": 75
},
{
"text": "Up never going to let you down never",
"duration": 7.319,
"offset": 196.64,
"lang": "en",
"wordCount": 8,
"speechRate": 66
},
{
"text": "going to run around and desert you never",
"duration": 7.35,
"offset": 199.68,
"lang": "en",
"wordCount": 8,
"speechRate": 66
},
{
"text": "going to make you going to",
"duration": 4.721,
"offset": 203.959,
"lang": "en",
"wordCount": 6,
"speechRate": 77
},
{
"text": "[Music]",
"duration": 3.97,
"offset": 207.03,
"lang": "en",
"wordCount": 1,
"speechRate": 16
},
{
"text": "goodbye",
"duration": 5.32,
"offset": 208.68,
"lang": "en",
"wordCount": 1,
"speechRate": 12
},
{
"text": "and",
"duration": 3,
"offset": 211,
"lang": "en",
"wordCount": 1,
"speechRate": 20
}
]Authorizations
Path Parameters
Query Parameters
The two-letter ISO 639-1 language code for the desired captions (e.g., "en" for English, "es" for Spanish). If not provided, the default language of the video's captions will be used.
en, es, de, fr, ja, pt, tr, it, fa, nl, af, am, ar, as, az, be, bg, bn, bs, ca, cs, da, el, en-GB, en-IN, es-419, es-US, et, eu, fi, fil, fr-CA, gl, gu, hi, hr, hu, hy, id, is, iw, ka, kk, km, kn, ko, ky, lo, lt, lv, mk, ml, mn, mr, ms, my, no, ne, or, pa, pl, pt-PT, ro, ru, si, sk, sl, sq, sr-Latn, sr, sv, sw, ta, te, th, uk, ur, uz, vi, zh-CN, zh-HK, zh-TW, zh-Hans, zu, en-US, zh-Hant, zh, yue "en"
The mode to use when fetching captions. The "default" will throw an error if captions are not available in the requested language. The "fallback-auto-translated" will use YouTube auto-translated captions if the requested language is not natively available. The "fallback-whisper" will use the whisper API if no captions are available. The "force-whisper" will always use the whisper API.
default, fallback-whisper, force-whisper, fallback-auto-translated "default"
Response
Successful response. The format of the response depends on the "format" query parameter.
[
{
"text": "[Music]",
"duration": 14.65,
"offset": 0,
"lang": "en",
"wordCount": 1,
"speechRate": 5
},
{
"text": "we&#39;re no strangers to",
"duration": 7.239,
"offset": 18.8,
"lang": "en",
"wordCount": 7,
"speechRate": 59
},
{
"text": "love you know the rules and so do",
"duration": 7.84,
"offset": 21.8,
"lang": "en",
"wordCount": 8,
"speechRate": 62
},
{
"text": "I I full commitments while I&#39;m thinking",
"duration": 5.201,
"offset": 26.039,
"lang": "en",
"wordCount": 10,
"speechRate": 116
},
{
"text": "of",
"duration": 5.88,
"offset": 29.64,
"lang": "en",
"wordCount": 1,
"speechRate": 11
},
{
"text": "you wouldn&#39;t get this from any other guy",
"duration": 8.2,
"offset": 31.24,
"lang": "en",
"wordCount": 11,
"speechRate": 81
},
{
"text": "I just want to tell you how I&#39;m",
"duration": 7.84,
"offset": 35.52,
"lang": "en",
"wordCount": 11,
"speechRate": 85
},
{
"text": "feeling got to make you understand Never",
"duration": 6.759,
"offset": 39.44,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "Going To Give You Up never going to let",
"duration": 6.359,
"offset": 43.36,
"lang": "en",
"wordCount": 9,
"speechRate": 85
},
{
"text": "you down never going to run around and",
"duration": 7.441,
"offset": 46.199,
"lang": "en",
"wordCount": 8,
"speechRate": 65
},
{
"text": "desert you never going to make you cry",
"duration": 6.401,
"offset": 49.719,
"lang": "en",
"wordCount": 8,
"speechRate": 75
},
{
"text": "never going to say goodbye never going",
"duration": 7.12,
"offset": 53.64,
"lang": "en",
"wordCount": 7,
"speechRate": 59
},
{
"text": "to tell a lie and hurt you",
"duration": 7.84,
"offset": 56.12,
"lang": "en",
"wordCount": 7,
"speechRate": 54
},
{
"text": "we&#39;ve known each other for so",
"duration": 6.56,
"offset": 60.76,
"lang": "en",
"wordCount": 9,
"speechRate": 83
},
{
"text": "long your heart&#39;s been aching but your",
"duration": 6.64,
"offset": 63.96,
"lang": "en",
"wordCount": 10,
"speechRate": 91
},
{
"text": "to sh to say it inside we both know",
"duration": 5.2,
"offset": 67.32,
"lang": "en",
"wordCount": 9,
"speechRate": 104
},
{
"text": "what&#39;s been going",
"duration": 6.04,
"offset": 70.6,
"lang": "en",
"wordCount": 6,
"speechRate": 60
},
{
"text": "on we know the game and we&#39;re going to",
"duration": 8.88,
"offset": 72.52,
"lang": "en",
"wordCount": 12,
"speechRate": 82
},
{
"text": "playing and if you ask me how I&#39;m",
"duration": 7.96,
"offset": 76.64,
"lang": "en",
"wordCount": 11,
"speechRate": 83
},
{
"text": "feeling don&#39;t tell me you&#39;re too my you",
"duration": 6.32,
"offset": 81.4,
"lang": "en",
"wordCount": 14,
"speechRate": 133
},
{
"text": "see Never Going To Give You Up never",
"duration": 6.199,
"offset": 84.6,
"lang": "en",
"wordCount": 8,
"speechRate": 78
},
{
"text": "going to let you down never to run",
"duration": 6.679,
"offset": 87.72,
"lang": "en",
"wordCount": 8,
"speechRate": 72
},
{
"text": "around and desert you never going to",
"duration": 7.28,
"offset": 90.799,
"lang": "en",
"wordCount": 7,
"speechRate": 58
},
{
"text": "make you cry never going to say goodbye",
"duration": 7.841,
"offset": 94.399,
"lang": "en",
"wordCount": 8,
"speechRate": 62
},
{
"text": "never going to tell a lie and hurt you",
"duration": 6.601,
"offset": 98.079,
"lang": "en",
"wordCount": 9,
"speechRate": 82
},
{
"text": "never going to give you up never going",
"duration": 5.44,
"offset": 102.24,
"lang": "en",
"wordCount": 8,
"speechRate": 89
},
{
"text": "to let you down never going to run",
"duration": 6.64,
"offset": 104.68,
"lang": "en",
"wordCount": 8,
"speechRate": 73
},
{
"text": "around and desert you never going to",
"duration": 7.52,
"offset": 107.68,
"lang": "en",
"wordCount": 7,
"speechRate": 56
},
{
"text": "make you cry never going to sing goodbye",
"duration": 7.52,
"offset": 111.32,
"lang": "en",
"wordCount": 8,
"speechRate": 64
},
{
"text": "going to tell a lie and hurt",
"duration": 6.64,
"offset": 115.2,
"lang": "en",
"wordCount": 7,
"speechRate": 64
},
{
"text": "you",
"duration": 3,
"offset": 118.84,
"lang": "en",
"wordCount": 1,
"speechRate": 20
},
{
"text": "give",
"duration": 2.32,
"offset": 121.96,
"lang": "en",
"wordCount": 1,
"speechRate": 26
},
{
"text": "you give",
"duration": 6.639,
"offset": 125.24,
"lang": "en",
"wordCount": 2,
"speechRate": 19
},
{
"text": "you going to give going to give",
"duration": 8.2,
"offset": 127.64,
"lang": "en",
"wordCount": 7,
"speechRate": 52
},
{
"text": "you going to give going to give",
"duration": 8.161,
"offset": 131.879,
"lang": "en",
"wordCount": 7,
"speechRate": 52
},
{
"text": "you we&#39;ve known each other for so",
"duration": 7.52,
"offset": 135.84,
"lang": "en",
"wordCount": 10,
"speechRate": 80
},
{
"text": "long your heart&#39;s been aching but you&#39;re",
"duration": 6.88,
"offset": 140.04,
"lang": "en",
"wordCount": 13,
"speechRate": 114
},
{
"text": "too sh to say inside we both know what&#39;s",
"duration": 5.12,
"offset": 143.36,
"lang": "en",
"wordCount": 12,
"speechRate": 141
},
{
"text": "been going",
"duration": 5.8,
"offset": 146.92,
"lang": "en",
"wordCount": 2,
"speechRate": 21
},
{
"text": "on we the game and we&#39;re going to play",
"duration": 9.28,
"offset": 148.48,
"lang": "en",
"wordCount": 12,
"speechRate": 78
},
{
"text": "it I just want to tell you how I&#39;m",
"duration": 8.92,
"offset": 152.72,
"lang": "en",
"wordCount": 12,
"speechRate": 81
},
{
"text": "feeling got to make you understand Never",
"duration": 6.72,
"offset": 157.76,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "Going To Give You Up never going to let",
"duration": 6.44,
"offset": 161.64,
"lang": "en",
"wordCount": 9,
"speechRate": 84
},
{
"text": "you down never going to run around and",
"duration": 7.479,
"offset": 164.48,
"lang": "en",
"wordCount": 8,
"speechRate": 65
},
{
"text": "desert you never going to make you cry",
"duration": 6.36,
"offset": 168.08,
"lang": "en",
"wordCount": 8,
"speechRate": 76
},
{
"text": "never going to say goodbye never going",
"duration": 6.681,
"offset": 171.959,
"lang": "en",
"wordCount": 7,
"speechRate": 63
},
{
"text": "to tell you my and Hurt You Never Going",
"duration": 5.96,
"offset": 174.44,
"lang": "en",
"wordCount": 9,
"speechRate": 91
},
{
"text": "To Give You Up",
"duration": 4.239,
"offset": 178.64,
"lang": "en",
"wordCount": 4,
"speechRate": 57
},
{
"text": "never going to let you down never going",
"duration": 6.68,
"offset": 180.4,
"lang": "en",
"wordCount": 8,
"speechRate": 72
},
{
"text": "to run around and desert you never going",
"duration": 8.161,
"offset": 182.879,
"lang": "en",
"wordCount": 8,
"speechRate": 59
},
{
"text": "to make you C never going to say goodbye",
"duration": 5.32,
"offset": 187.08,
"lang": "en",
"wordCount": 9,
"speechRate": 102
},
{
"text": "never going to",
"duration": 5.6,
"offset": 191.04,
"lang": "en",
"wordCount": 3,
"speechRate": 33
},
{
"text": "tell and Hur You Never Going To Give You",
"duration": 7.28,
"offset": 192.4,
"lang": "en",
"wordCount": 9,
"speechRate": 75
},
{
"text": "Up never going to let you down never",
"duration": 7.319,
"offset": 196.64,
"lang": "en",
"wordCount": 8,
"speechRate": 66
},
{
"text": "going to run around and desert you never",
"duration": 7.35,
"offset": 199.68,
"lang": "en",
"wordCount": 8,
"speechRate": 66
},
{
"text": "going to make you going to",
"duration": 4.721,
"offset": 203.959,
"lang": "en",
"wordCount": 6,
"speechRate": 77
},
{
"text": "[Music]",
"duration": 3.97,
"offset": 207.03,
"lang": "en",
"wordCount": 1,
"speechRate": 16
},
{
"text": "goodbye",
"duration": 5.32,
"offset": 208.68,
"lang": "en",
"wordCount": 1,
"speechRate": 12
},
{
"text": "and",
"duration": 3,
"offset": 211,
"lang": "en",
"wordCount": 1,
"speechRate": 20
}
]